body {
  background: url(../images/background_with_halftone.png) no-repeat center center fixed;
  background-size: cover;
  margin-top: 50px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #00191D;
}

div.title {
  font-size: 1.8em;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 1.5ex;
}

.box {
  padding: 0px;
  margin: 25px 0px;
  border: dotted 3px #00191D;
}

#content .box p {
    margin: 1.0em;
}

#content .box h3 {
    margin: 1.0em;
}

.pink {
  background: #CFF;
}

a img {
	border:none;	
}

a:link {
   color: #00688B;
   font-weight: bold;
}

a:visited {
   color: #00688B;
   font-weight: bold;
}

a:hover {
   color: #EA7E6B;
   font-weight: bold;
}

a:active {
   color: #00688B;
   font-weight: bold;
}

.gray {
  background: #CFF;
}

.white {
  background: white;
}

.sect {
  padding: 0;
  margin-bottom: 20px;
  width: 650px;
}

#header {
    width: 795px;
    height: 345px;
    background-image: url(../images/header_small.png);
}
#header a {
    text-decoration: none;
    color: white;
}
#header a:visited {
    color: white;
}

#code {
    float: left;
    font-style: italic;
    border: 0 solid white;
    border-width: 1px 0;
    text-align: center;
    margin-right: 10px;
    margin-top: 13px;
    padding-top: 6px;
    padding-bottom: 1px;
}

#title .small {
    font-size: 0.7em;
}

#bracket {
    font-size: 2em;
    float: left;
    margin-right: 10px;
    margin-top: -2px;
}

#nav {
    list-style-type: none;
    padding: 0px;
    margin: 0;
    margin-top: 125px;
    margin-left: 35px;
    width: 185px;
    text-align: center;
}
#nav li a {
    padding: 3px 0 5px 0;
    display: block;
}
#nav li a:visited {
    color: white;
}

#content {
    width: 650px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -15px;
}
#content ul {
    margin: 1.0em;
    padding-left: 2ex;
    list-style: none;
    text-indent: -1.2em;
}
#content li {
    margin: 0.7em 0;
}
#content li:before {
    content: "~";
    margin-right: 0.6em;
}

#left {
    float:left;
    margin-left: -5.5em;
    margin-top: -2.0em;
    width: 261px;
    height: 734px;
    background: url(../images/menu_background.png) 0;
    background-repeat:no-repeat;
}

#right {
    margin-top: -2.0em;
    float: left;
    width: 760px;
}

#bannertop {
    width: 667px;
    height: 9px;
    background-image: url(../images/banner_top.png);
    margin-left: 1.0em;
}

#bannercontent {
    width: 667px;
    margin-top: -17px;
    background-image: url(../images/banner_center.png);
    background-repeat: repeat-y;
    margin-left: 1.0em;
}

#bannerbottom {
    width: 667px;
    height: 36px;
    margin-top: -17px;
    background-image: url(../images/banner_bottom.png);
    margin-left: 1.0em;
}

#bannercontent p {
    width: 600px;
}

#contentbackground {
    min-height: 800px;
    padding: 30px;
    background-image: url(../images/text_background_lite.png);
    background-repeat: repeat-y;
    margin-top: -0.2em;
    width: 795px;
}

#container {
    width: 970px;
    height: 100%;
    margin-left: 6.0em;
    border-top-width: 0;
}

#container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#footer {
   background-image: url(../images/footer_lite.png);
   background-repeat: no-repeat;
   width: 821px;
   height:179px;
    margin-top: -0.2em;
}
